libmsn 4.2.1

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | Static Public Member Functions
XMLParserBase64Tool Struct Reference

List of all members.

## Public Member Functions
void | freeBuffer ()
XMLSTR | encode (unsigned char *inByteBuf, unsigned int inByteLen, char formatted=0)
unsigned char * | decode (XMLCSTR inString, int *outByteLen=NULL, XMLError *xe=NULL)
## Static Public Member Functions
static int | encodeLength (int inBufLen, char formatted=0)
static unsigned int | decodeSize (XMLCSTR inString, XMLError *xe=NULL)
static unsigned char | decode (XMLCSTR inString, unsigned char *outByteBuf, int inMaxByteOutBuflen, XMLError *xe=NULL)

The documentation for this struct was generated from the following files:

- /home/salem/libmsn/tags/libmsn-4.2/msn/xmlParser.h
- /home/salem/libmsn/tags/libmsn-4.2/msn/xmlParser.cpp

All Classes Namespaces Functions Variables Enumerations Enumerator